#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-1j0KKi29JWcINwSBK1IGDz
key:                  git-lfs-1.1.1-1j0KKi29JWcINwSBK1IGDz
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  7dc78a6a0e37978eca23ab8581ae41a1
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-1j0KKi29JWcINwSBK1IGDz
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CRT7ZECRUzxCm9b8jdp7qY containers-0.6.4.1
    http-client-0.7.10-5sb4rGjSyIR2WefMgPlX8a
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    network-uri-2.6.4.1-J1jy2ktAHZU9hkYVuRrliD text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

